Rwanda RAMS - Bug #567

HOME dashboard Changes
31/05/2024 03:57 PM - Praveen kumar Bandi

Status: New Start date: 31/05/2024
Priority: Normal Due date:

Assignee: Jagadish Vangara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 06/06/2024 08:21 PM - Praveen kumar Bandi

- Assignee set to Jagadish Vangara

Files

HomeDashboard.docx 15.5 KB 31/05/2024 Praveen kumar Bandi
